.sebm-google-map-container {
  height: 495px;
}

.map-body {
  position: relative;
  .map-control {
    position: absolute;
    top: 2px;
    right: 2px;
  }
  .details {
    padding-left: 10px;
  }
}

.info-table {
  tr>td {
    border: 0px;
    vertical-align: middle;
  }
  .slider-container {
    padding: 25px 30px;
  }
}

.clickable:hover {
  cursor: pointer;
  text-decoration: underline;
}

.resize-icons {
  padding-left: 10px;
  cursor: pointer;
}

div:contains('test'){
  width: 50px;
  height: 50px;
}